PHP 5.6.18 is available

ncurses_typeahead

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_typeaheadSpecify different filedescriptor for typeahead checking

Descrição

int ncurses_typeahead ( int $fd )
Aviso

Esta função é EXPERIMENTAL. O comportamento, seu nome e documentação podem mudar sem aviso em futuras versões do PHP. Utilize por sua própria conta e risco.

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

Parâmetros

fd

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top